#localtools_wrapper #toolbox {
	position:absolute !important;
	padding:0px !important;
	margin:0px !important;
	border:0px !important;
	background:none !important;
	bottom:20px;
	z-index:1000 !important;
}

.top{
	padding:4px 0px 4px 0px;
	min-width:300px;
	height:20px;
}

.top-left {
	background:url(../../images/border-boxes/top-left-corner.png) no-repeat top left;
	padding-left:4px;
	height:30px;
}
.top-right {
	background:url(../../images/border-boxes/top-right-corner.png) no-repeat top right;
	padding-right:4px;
	height:30px;
}

.top span.title {
position:absolute;
top:6px;left:8px;
font-weight:bold;
}
span.close-icon a img {
border:0px;width:16px;height:16px;
}

.body {
padding:0px 0px 0px 0px;
min-width:300px;
}
.body-bg {
background:url(../../images/border-boxes/body-top-bg.png) repeat-x top left;
min-height:100px;
padding-top:8px;
margin:0px 2px 0px 2px;
}
.body-left {
background:url(../../images/border-boxes/body-bg-left.png) repeat-y top left;
padding-left:4px;
}
.body-right {
background:url(../../images/border-boxes/body-bg-right.png) repeat-y top right;
padding-right:4px;
}

.bottom {
padding:4px 0px 4px 0px;
margin:-5px 0px 0px 0px;
min-width:300px;
}
.bottom-left {
	background:url(../../images/border-boxes/bottom-left-corner.png) no-repeat bottom left;
	padding-left:4px;
	min-height:20px;
}
.bottom-right {
	background:url(../../images/border-boxes/bottom-right-corner.png) no-repeat bottom right;
	padding-right:4px;
	min-height:20px;
}